### Hierarchy

- HeapStatsUpdateEventDataType

## Index

### Properties

- statsUpdate

## Properties

### statsUpdate

statsUpdate: number[]

- Defined in node_modules/@types/node/inspector.d.ts:856

An array of triplets. Each triplet describes a fragment. The first integer is the fragment index, the second integer is a total count of objects for the fragment, the third integer is a total size of the objects for the fragment.

Generated using TypeDoc